* {
    margin: 0;
    padding: 0;
}

.float-left {
    float: left;
}
.float-right {
    float: right;
}

.clearfix::after {
    content: "";
    display: block;
    clear: both;
}
.pageLogin {
    width: 100%;
    min-height: 100vh;
}

.header {
    width: 100%;
    height: 56px;
    position: relative;

}

.container {
    margin-left: 320px;
    line-height: 56px;
}


.logo {
    margin-top: 12px;
    margin-bottom: 13px;
    margin-right: 58px;
    height: 31px;
}
.logo img {
    height: 100%;
    width: auto;
}

.contact {
    width: 184px;
    /* height: 19px;
    line-height: 19px; */
    font-family: Microsoft YaHei, Microsoft YaHei;
    font-weight: 400;
    font-size: 16px;
    color: #395D99;
    text-align: left;
    font-style: normal;
    text-transform: none;
}

.content {
    width: 100%;
    height: 539px;
    background:url(images/login_banner.png) no-repeat center top;
    overflow: hidden;
    position: relative;
}

.content .login {
    position: absolute;
    margin: 68px 1262px 419px 0;
    width: 338px;
    height: 402px;
    background: rgba(0, 0, 0, 0.5);
    border-radius: 0px 0px 0px 0px;
}

.content .login-title {

    margin-top: 25px;
    margin-left: 32px;

    font-family: Microsoft YaHei, Microsoft YaHei;
    font-weight: bold;
    font-size: 16px;
    color: #FEFFFF;

    font-style: normal;
    text-transform: none;
}

form {
    margin-left: 32px;
}

.account,.passwd,.codeInput {
    width: 234px;
    height: 43px;
    line-height: 43px;
    background: #F6F8FE;
    border-radius: 8px 8px 8px 8px;
    border: 1px solid #3C6CFE;
    overflow: hidden;
    margin-top: 23px;
    position: relative;
}
.lable {
     font-family: Microsoft YaHei, Microsoft YaHei;
    font-weight: 400;
    font-size: 16px;
    /* border-right: 1px solid #3C3C3E; */
    color: #3C3C3E;
    text-align: left;
    font-style: normal;
    text-transform: none;
    padding-left: 12px;  
    height: 16px;     
    
}


input {
    /* border: none; */
    position: absolute;
    outline: none;
    border: 0;
    height: 43px;
    /* width: 190px;       */
    vertical-align: middle;
    text-align: left;
    margin-left: 23px;   
    width:auto;
    background: #F6F8FE;
   
}
span{
    position:absolute;
    font-size: 16px;
    margin-left: 15px;
    color: #3C6CFE;         
}
.codeInput {
    margin: 0;
    padding-left: 10px;
    width: 118px;
}
.code {
    margin-top: 23px;
    width: 236px;
}
.codeImg img {
    width: 99px;
    height: 37px;
    background-color: #eeeeee;
    margin-top: 3px;
}
.rememberPassword {
    margin-top: 23px;
    display: flex;
    justify-content: start;
    align-items: center;
}
.checkpwd {
    width: 12px;
    height: 12px;
    border: 1px solid #E7E7E7;
    margin: 0;
}
.rememberPassword span {
    line-height: 1;
    font-size: 14px;
    color: #E7E7E7;
    margin-left: 20px;
}
.loginBtn>button {
    margin-top: 23px;
    width: 269px;
    height: 35px;
    background: #3C6CFE;
    border-radius: 8px 8px 8px 8px;
    font-size: 16px;
    color: #FFFFFF;
    text-align: center;
    line-height: 35px;
    cursor: pointer;
}

.system {
    text-align: center;
}
.systemList {
    display: inline-block;
    padding: 50px 0;
    border-bottom: 1px solid #C4C4C4;
}
.systemItem {
    color: #989898;
    text-align: center;
    display: inline-block;
    width: 380px;
}
.system-icon {
    width: 136px;
    height: 136px;
    border-radius: 68px;
    border: 1px solid #000000;
    background:url(images/login_fj.png) no-repeat center center;
    display: inline-block;
}
.system-name {
    font-size: 16px;
    padding: 15px 0;
}
.system-desc {
    font-size: 14px;
    line-height: 2;
    width: 60%;
    text-align: center;
    display: inline-block;
}
.footer {
    padding: 50px 0;
    font-size: 14px;
    text-align: center;
    line-height: 2;
}
.copyright {
    color: #000000;
}
.record {
    color: #3C6CFE;
}
.viewPassword {
    position: absolute;
    right: 10px;
    top: 6px;
    width: 30px;
    height: 30px;
    background:url(images/login_view.png) no-repeat center center;
}